# Generated by Django 5.0.6 on 2024-06-28 05:53

import django.utils.timezone
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0010_agent_ran_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='agent',
            name='created_at',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='agent',
            name='model',
            field=models.CharField(default='gpt-4o', max_length=30),
        ),
        migrations.AddField(
            model_name='agent',
            name='status',
            field=models.CharField(default='Trained', max_length=30),
        ),
        migrations.AddField(
            model_name='agent',
            name='temperature',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='agent',
            name='updated_at',
            field=models.DateTimeField(auto_now=True),
        ),
        migrations.AddField(
            model_name='agent',
            name='visibility',
            field=models.CharField(default='Private', max_length=30),
        ),
    ]
